This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1003222 - [abrt] systemd-204-9.fc19: journal_file_append_data: Process /usr/lib/systemd/systemd-journald was killed by signal 11 (SIGSEGV)
[abrt] systemd-204-9.fc19: journal_file_append_data: Process /usr/lib/systemd...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: systemd (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: systemd-maint
Fedora Extras Quality Assurance
abrt_hash:7fed89ab5ee1c78a02ddbe30b00...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-31 21:26 EDT by gilgamesh2k
Modified: 2013-10-10 22:51 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-10 22:51:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (22.45 KB, text/plain)
2013-08-31 21:26 EDT, gilgamesh2k
no flags Details
File: cgroup (178 bytes, text/plain)
2013-08-31 21:26 EDT, gilgamesh2k
no flags Details
File: core_backtrace (2.84 KB, text/plain)
2013-08-31 21:26 EDT, gilgamesh2k
no flags Details
File: dso_list (1.97 KB, text/plain)
2013-08-31 21:26 EDT, gilgamesh2k
no flags Details
File: environ (191 bytes, text/plain)
2013-08-31 21:26 EDT, gilgamesh2k
no flags Details
File: exploitable (82 bytes, text/plain)
2013-08-31 21:26 EDT, gilgamesh2k
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-31 21:26 EDT, gilgamesh2k
no flags Details
File: maps (16.68 KB, text/plain)
2013-08-31 21:26 EDT, gilgamesh2k
no flags Details
File: open_fds (2.12 KB, text/plain)
2013-08-31 21:26 EDT, gilgamesh2k
no flags Details
File: proc_pid_status (902 bytes, text/plain)
2013-08-31 21:26 EDT, gilgamesh2k
no flags Details
File: var_log_messages (461 bytes, text/plain)
2013-08-31 21:26 EDT, gilgamesh2k
no flags Details

  None (edit)
Description gilgamesh2k 2013-08-31 21:26:04 EDT
Version-Release number of selected component:
systemd-204-9.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/lib/systemd/systemd-journald
crash_function: journal_file_append_data
executable:     /usr/lib/systemd/systemd-journald
kernel:         3.10.5-201.fc19.x86_64
runlevel:       N 5
uid:            0

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 journal_file_append_data
 #1 journal_file_append_entry
 #2 dispatch_message_real
 #3 server_dispatch_message
 #4 server_process_syslog_message
 #5 process_event
Comment 1 gilgamesh2k 2013-08-31 21:26:09 EDT
Created attachment 792501 [details]
File: backtrace
Comment 2 gilgamesh2k 2013-08-31 21:26:13 EDT
Created attachment 792502 [details]
File: cgroup
Comment 3 gilgamesh2k 2013-08-31 21:26:17 EDT
Created attachment 792503 [details]
File: core_backtrace
Comment 4 gilgamesh2k 2013-08-31 21:26:21 EDT
Created attachment 792504 [details]
File: dso_list
Comment 5 gilgamesh2k 2013-08-31 21:26:25 EDT
Created attachment 792505 [details]
File: environ
Comment 6 gilgamesh2k 2013-08-31 21:26:28 EDT
Created attachment 792506 [details]
File: exploitable
Comment 7 gilgamesh2k 2013-08-31 21:26:32 EDT
Created attachment 792507 [details]
File: limits
Comment 8 gilgamesh2k 2013-08-31 21:26:36 EDT
Created attachment 792508 [details]
File: maps
Comment 9 gilgamesh2k 2013-08-31 21:26:40 EDT
Created attachment 792509 [details]
File: open_fds
Comment 10 gilgamesh2k 2013-08-31 21:26:44 EDT
Created attachment 792510 [details]
File: proc_pid_status
Comment 11 gilgamesh2k 2013-08-31 21:26:49 EDT
Created attachment 792511 [details]
File: var_log_messages
Comment 12 Zbigniew Jędrzejewski-Szmek 2013-10-10 22:51:22 EDT
The backtrace is missing, essentially. There's no chance how we're going to guess what's wrong here.

Note You need to log in before you can comment on or make changes to this bug.